
[type_1]
comment = IOSBackup
name = 

[type_2]
comment = Execl
name = office2john.exe

[type_3]
comment = Word
name = office2john.exe

[type_4]
comment = Rar
name = john.exe
arg = -grar

[type_5]
comment = Zip
name = john.exe
arg = -gzip

[type_6]
comment = Pdf
name = pdf2john.exe

[type_7]
comment = PPT
name = office2john.exe


